{
	"display":{
		"icon":{
			"item":"netherdepthsupgrade:soulsucker"
		},
		"title":{
			"translate":"netherdepthsupgrade.advancement.root"
		},
		"description":{
			"translate":"netherdepthsupgrade.advancement.root.desc"
		},
		"frame":"task",
		"show_toast":false,
		"announce_to_chat":true,
		"hidden":false,
		"background":"netherdepthsupgrade:textures/block/lava.png"
	},
	"criteria":{
		"entered_nether":{
			"trigger":"minecraft:changed_dimension",
			"conditions":{
				"to":"minecraft:the_nether"
			}
		}
	},
	"requirements":[
		[
			"entered_nether"
		]
	],
	"sends_telemetry_event":false
}